{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Engine\\F16Engine.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\Engine\\F16Engine.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Actuators\\F16Actuators.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\Actuators\\F16Actuators.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\F_16Demo.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\F_16Demo.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Inputs.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\Inputs.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\OLDInputs.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\OLDInputs.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\dllmain.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\dllmain.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\F_16Demo.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\F_16Demo.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\FlightControls\\F16FlightControls.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\FlightControls\\F16FlightControls.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Aerodynamics\\F16Aero.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\Aerodynamics\\F16Aero.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Engine\\OOLDF16Engine.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\Engine\\OOLDF16Engine.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\UtilityFunctions.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\UtilityFunctions.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\targetver.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{30A7F19A-ED9B-4E78-99E7-C40FB579973A}|F_16Demo\\F_16Demo.vcxproj|solutionrelative:F_16Demo\\targetver.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Inputs.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Inputs.h",
              "RelativeDocumentMoniker": "F_16Demo\\Inputs.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Inputs.h",
              "RelativeToolTip": "F_16Demo\\Inputs.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAGQAAAACAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-02-07T02:41:27.224Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "dllmain.cpp",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\dllmain.cpp",
              "RelativeDocumentMoniker": "F_16Demo\\dllmain.cpp",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\dllmain.cpp",
              "RelativeToolTip": "F_16Demo\\dllmain.cpp",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2025-02-07T02:36:51.802Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "F_16Demo.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\F_16Demo.h",
              "RelativeDocumentMoniker": "F_16Demo\\F_16Demo.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\F_16Demo.h",
              "RelativeToolTip": "F_16Demo\\F_16Demo.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-02-07T02:36:40.971Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "OLDInputs.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\OLDInputs.h",
              "RelativeDocumentMoniker": "F_16Demo\\OLDInputs.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\OLDInputs.h",
              "RelativeToolTip": "F_16Demo\\OLDInputs.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAGUAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-02-03T02:06:37.855Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "F16Engine.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Engine\\F16Engine.h",
              "RelativeDocumentMoniker": "F_16Demo\\Engine\\F16Engine.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Engine\\F16Engine.h",
              "RelativeToolTip": "F_16Demo\\Engine\\F16Engine.h",
              "ViewState": "AgIAAEsAAAAAAAAAAAAAAAEAAAATAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-01-26T21:45:13.319Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "F16Aero.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Aerodynamics\\F16Aero.h",
              "RelativeDocumentMoniker": "F_16Demo\\Aerodynamics\\F16Aero.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Aerodynamics\\F16Aero.h",
              "RelativeToolTip": "F_16Demo\\Aerodynamics\\F16Aero.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAIAAAATAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-01-24T00:00:32.882Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "OOLDF16Engine.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Engine\\OOLDF16Engine.h",
              "RelativeDocumentMoniker": "F_16Demo\\Engine\\OOLDF16Engine.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Engine\\OOLDF16Engine.h",
              "RelativeToolTip": "F_16Demo\\Engine\\OOLDF16Engine.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAgAAAAWAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-01-12T20:27:50.764Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "UtilityFunctions.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\UtilityFunctions.h",
              "RelativeDocumentMoniker": "F_16Demo\\UtilityFunctions.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\UtilityFunctions.h",
              "RelativeToolTip": "F_16Demo\\UtilityFunctions.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-01-12T19:18:26.577Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "targetver.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\targetver.h",
              "RelativeDocumentMoniker": "F_16Demo\\targetver.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\targetver.h",
              "RelativeToolTip": "F_16Demo\\targetver.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-01-12T19:18:24.049Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "F16FlightControls.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\FlightControls\\F16FlightControls.h",
              "RelativeDocumentMoniker": "F_16Demo\\FlightControls\\F16FlightControls.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\FlightControls\\F16FlightControls.h",
              "RelativeToolTip": "F_16Demo\\FlightControls\\F16FlightControls.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAATAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-01-12T19:17:34.865Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "F16Actuators.h",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Actuators\\F16Actuators.h",
              "RelativeDocumentMoniker": "F_16Demo\\Actuators\\F16Actuators.h",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\Actuators\\F16Actuators.h",
              "RelativeToolTip": "F_16Demo\\Actuators\\F16Actuators.h",
              "ViewState": "AgIAACQAAAAAAAAAAAAAAAgAAAATAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-01-12T19:17:21.618Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "F_16Demo.cpp",
              "DocumentMoniker": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\F_16Demo.cpp",
              "RelativeDocumentMoniker": "F_16Demo\\F_16Demo.cpp",
              "ToolTip": "C:\\Users\\xander\\Downloads\\F-16Demo-master\\F-16Demo-master\\FlightModel\\F_16Demo\\F_16Demo.cpp",
              "RelativeToolTip": "F_16Demo\\F_16Demo.cpp",
              "ViewState": "AgIAAFYBAAAAAAAAAAAkwJgAAAAhAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2024-11-29T16:57:34.545Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}